@charset "UTF-8";

* {
	font-size: 12px;
	font-family:Tahoma, Geneva, sans-serif;
}

body {
	background-color: #83172f;
	margin: 0px;
}

#portada {
	width: 100%;
	position: absolute;
	top: 50px;
	/* 
	top: 50%;
	margin-top: -195px;
	height: 390px;
	*/
}

#contingut {	
	position: absolute;
	top: 65px;
	width: 100%;
	height: 200px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#contingut #fons {
	width: 950px;
	background: url(imgs/fons_central.png);
	position: absolute;
	left: 50%;
	top: 0px;
	margin-left: -475px;
	height: 198px;
}

#contingut #logo {
	position: absolute;
	left: 50%;
	top: 25px;
	margin-left: -465px;
}

#contingut #adresa {
	position: absolute;
	left: 50%;
	bottom: 15px;
	margin-left: -465px;
	color: #e4b5b3;
}

#contingut #mail {
	position: absolute;
	right: 50%;
	bottom: 15px;
	margin-right: -465px;
	color: #e4b5b3;
	background: url(imgs/email.png) no-repeat;
	padding-left: 20px;
}

#contingut #mail a {
	color: #e7e7e7;
	text-decoration: none;
}

#contingut #mail a:hover {
	text-decoration: underline;
}

#contingut #idioma {
	position: absolute;
	right: 50%;
	top: -20px;
	margin-right: -465px;
}

#contingut #idioma a {
	font-size: 10px;
	color: #e4b5b3;	
	text-decoration: none;	
}

#contingut #idioma a:hover {
	text-decoration: underline;
}

#contingut #menu {
	position: absolute;
	left: 50%;
	top: 0px;
	padding-top: 25px;
	padding-left: 15px;
	margin-left: 150px;
	border-left: 1px solid #E47B8A;
}

#contingut #menu li {
	color: #fff;
}

#contingut #menu a, #contingut #menu a b {
	font-size: 13px;
	color: #000;	
	text-decoration: none;
}

#contingut #menu a:hover {
	text-decoration: underline;
}

#contingut #peu {
	position: absolute;
	left: 50%;
	top: 220px;
	margin-left: -465px;
	width: 930px;
	padding-bottom: 50px;
}

#contingut #peu #article {
	width: 910px;
	/* color: #E3515E; */
	border: 1px solid #E47B8A;
	padding: 0px 10px;
	background-color: #83172f;
	margin-bottom: 10px;
}

#contingut #peu #article .titol {
	font-size: 16px;
	margin-top: 10px;
	color: #CCC;
}

#contingut #peu #article a {
	color: #fff;
	text-decoration: none;
}

#contingut #peu #article a:hover {
	text-decoration: underline;
}

#contingut #peu #documents {
	position: relative;
	top: 0px;
	float: left;
}

#contingut #peu #documents li {
	display: block;
}

#contingut #peu #documents a {
	font-size: 12px;
	color: #fff;	
	text-decoration: none;
}

#contingut #peu #documents a:hover {
	text-decoration: underline;
}

#contingut #peu #disseny {
	position: relative;
	top: 0px;
	float: right;
	color: #a73a4d;
	font-size: 10px;
	text-align: right;
}

#contingut #peu #disseny a {
	font-size: 10px;
	color: #a73a4d;
	text-decoration: none;
}

#contingut #peu #disseny a:hover {
	text-decoration: underline;
}

#contingut #relleu {
	position: absolute;
	left: 50%;
	top: -67px;
	margin-left: -83px;	
}

#contingut #tancat {
	position: absolute;
	left: 50%;
	top: 0px;
	margin-left: -465px;	
}

#ones {
	width: 950px;
	background: url(imgs/FONS.png);
	position: absolute;
	left: 50%;
	margin-left: -475px;
	height: 390px;
	top: 0px;
}

#fons {
	position: absolute;
	top: 65px;
	width: 100%;
	height: 200px;
	background-color: #9b243e;
}